<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- creator-finding.qdoc -->
  <title>Finding | Qt Creator Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qt Creator Manual</a></td><td >Finding</td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right"><a href="index.html">Qt Creator Manual 4.11.1</a></td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
  <link rel="prev" href="creator-clang-codemodel.html" />
  <link rel="next" href="creator-editor-finding.html" />
<p class="naviNextPrevious headerNavi">
<a class="prevPage" href="creator-clang-codemodel.html">Parsing C++ Files with the Clang Code Model</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="creator-editor-finding.html">Finding and Replacing</a>
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">Finding</h1>
<span class="subtitle"></span>
<!-- $$$creator-finding-overview.html-description -->
<div class="descr"> <a name="details"></a>
<ul>
<li><a href="creator-editor-finding.html">Finding and Replacing</a><p>The incremental search highlights the matching strings in the window while typing and the advanced search enables you to search from currently open projects or files on the file system. You can conduct incremental and advanced searches in parallel.</p>
<p>In addition, you can search for symbols when you want to refactor code.</p>
</li>
<li><a href="creator-editor-locator.html">Searching with the Locator</a><p>The locator provides one of the easiest ways in Qt Creator to browse through projects, files, classes, functions, documentation and file systems.</p>
</li>
</ul>
</div>
<!-- @@@creator-finding-overview.html -->
<p class="naviNextPrevious footerNavi">
<a class="prevPage" href="creator-clang-codemodel.html">Parsing C++ Files with the Clang Code Model</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="creator-editor-finding.html">Finding and Replacing</a>
</p>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2019 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
